@charset "utf-8";
/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,200,300,600,900);/*font-family: 'Source Sans Pro', sans-serif;*/
body {
	margin: 0px;
	color: #424242;
	font-size: 16px;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight:300;
	background:#ffffff;
}
img{ max-width:100%; }
h1, h2, h3, h4, h5, h6{
	font-family: 'Source Sans Pro', sans-serif;
	margin:0px;
	color:#5c5c5c;
	font-size:30px;
	font-weight:300;
	padding-bottom:10px;
}
h2{ font-size:26px;  padding-bottom:8px;}
h3{ font-size:24px;  padding-bottom:8px;}
h4{ font-size:22px;  padding-bottom:5px;}
h5{ font-size:20px;  padding-bottom:5px;}
h6{ font-size:18px;  padding-bottom:5px;}
hr{ margin:10px 0px; border:0px; border-bottom:1px solid #e1e1e1;}
p, ul, ol{ margin:0px; margin-bottom:12px; line-height:24px; padding:0px;}
ul *, ol * { margin:0px; padding:0px;}
ol { padding-left: 25px;}
ul { list-style-image: url(../images/list_img.png); padding-left: 19px;  }
ul li{
	line-height:20px;	
}
ul li+li{
	margin-top:12px;	
}
a img { border: 0px;}
.clr{ display: block; float: none; clear: both;}
.c { overflow:hidden; float:none;}
.round5 {
	-webkit-border-radius: 5px;
	border-radius: 5px;
	behavior: url(css/PIE.htc);
	position: relative;
}
.round10 {
	-webkit-border-radius: 10px;
	border-radius: 10px;
	behavior: url(css/PIE.htc);
	position: relative;
}
.round15 {
	-webkit-border-radius: 15px;
	border-radius: 15px;
	behavior: url(css/PIE.htc);
	position: relative;
}
.left1{width:1%;float:left;} .left2{width:2%;float:left;} .left3{width:3%;float:left;} .left4{width:4%;float:left;} .left5{width:5%;float:left;} .left6{width:6%;float:left;} .left7{width:7%;float:left;} .left8{width:8%;float:left;} .left9{width:9%;float:left;} .left10{width:10%;float:left;} .left11{width:11%;float:left;} .left12{width:12%;float:left;} .left13{width:13%;float:left;} .left14{width:14%;float:left;} .left15{width:15%;float:left;} .left16{width:16%;float:left;} .left17{width:17%;float:left;} .left18{width:18%;float:left;} .left19{width:19%;float:left;} .left20{width:20%;float:left;} .left21{width:21%;float:left;} .left22{width:22%;float:left;} .left23{width:23%;float:left;} .left24{width:24%;float:left;} .left25{width:25%;float:left;} .left26{width:26%;float:left;} .left27{width:27%;float:left;} .left28{width:28%;float:left;} .left29{width:29%;float:left;} .left30{width:30%;float:left;} .left31{width:31%;float:left;} .left32{width:32%;float:left;} .left-33{width:33%;float:left;} .left33{width:33.32%;float:left;} .left34{width:34%;float:left;} .left35{width:35%;float:left;} .left36{width:36%;float:left;} .left37{width:37%;float:left;} .left38{width:38%;float:left;} .left39{width:39%;float:left;} .left40{width:40%;float:left;} .left41{width:41%;float:left;} .left42{width:42%;float:left;} .left43{width:43%;float:left;} .left44{width:44%;float:left;} .left45{width:45%;float:left;} .left46{width:46%;float:left;} .left47{width:47%;float:left;} .left48{width:48%;float:left;} .left49{width:49%;float:left;} .left50{width:50%;float:left;} .left51{width:51%;float:left;} .left52{width:52%;float:left;} .left53{width:53%;float:left;} .left54{width:54%;float:left;} .left55{width:55%;float:left;} .left56{width:56%;float:left;} .left57{width:57%;float:left;} .left58{width:58%;float:left;} .left59{width:59%;float:left;} .left60{width:60%;float:left;} .left61{width:61%;float:left;} .left62{width:62%;float:left;} .left63{width:63%;float:left;} .left64{width:64%;float:left;} .left65{width:65%;float:left;} .left66{width:66%;float:left;} .left67{width:67%;float:left;} .left68{width:68%;float:left;} .left69{width:69%;float:left;} .left70{width:70%;float:left;} .left71{width:71%;float:left;} .left72{width:72%;float:left;} .left73{width:73%;float:left;} .left74{width:74%;float:left;} .left75{width:75%;float:left;} .left76{width:76%;float:left;} .left77{width:77%;float:left;} .left78{width:78%;float:left;} .left79{width:79%;float:left;} .left80{width:80%;float:left;} .left81{width:81%;float:left;} .left82{width:82%;float:left;} .left83{width:83%;float:left;} .left84{width:84%;float:left;} .left85{width:85%;float:left;} .left86{width:86%;float:left;} .left87{width:87%;float:left;} .left88{width:88%;float:left;} .left89{width:89%;float:left;} .left90{width:90%;float:left;} .left91{width:91%;float:left;} .left92{width:92%;float:left;} .left93{width:93%;float:left;} .left94{width:94%;float:left;} .left95{width:95%;float:left;} .left96{width:96%;float:left;} .left97{width:97%;float:left;} .left98{width:98%;float:left;} .left99{width:99%;float:left;} .left100{width:100%;float:left;}
.left,.flot_left{ float:left;}
.right,.flot_right{ float:right;}
.a_left { text-align: left;}
.a_center { text-align: center;}
.a_right { text-align: right;}
a { color: #004883; text-decoration:none; transition:color linear .2s !important; font-family: 'Roboto', sans-serif;}
a:hover { color: #266095; }
.hidden { display:none;}
.italic{
	font-style:italic;	
}
.bold{
	font-weight:bold;	
}
strong{
	font-weight:600;	
}
table{
	border-spacing:0px;
	border-collapse:collapse;
}	
input[type="text"],input[type="email"], input[type="password"], select, textarea { 
 background-color: #ededed; 
 color: #2c2c2c; 
 font-family: 'Source Sans Pro', sans-serif;
 border:none; 
 padding: 7px 8px; 
 font-size: 15px; 
 width:89%;
 box-sizing:border-box;
}
input[type="text"]:focus, input[type="password"]:focus, select:focus, textarea:focus { }
select { padding: 8px 5px;}
input[type=button], input[type=submit], input[type=reset] { 
 background:#b01010;
 border:1px solid #cfcfcf;
 font-size:20px;
 color:#fff;
 text-shadow:none;
 padding:8px 12px;
 font-family: 'Source Sans Pro', sans-serif;
 cursor:pointer;
}
input[type=button]:hover, input[type=submit]:hover, input[type=reset]:hover {  }
/*---------------------------------------------------------------------------------------------------------*/
.main{
	max-width:1000px;
	margin:0px auto;
}
.relative{
	position:relative;	
}
/*--------top_section---------*/
.top_section{
	padding:20px 0px;	
}
.top_section .logo{
	float:left;
	width:50%;
}
/** Special offer animation **/
.top_section .logo .special_offer{
	margin-top:15px;
	color:#fff;
	font-size:1em;
	letter-spacing: 0px;
	animation:blur 2s ease-out infinite;
	text-shadow:0px 0px 5px #fff,
	  0px 0px 7px #fff;
	width: 380px;
	text-align:center;
}
.location_box h6 {
    color: #fff;
    font-weight: 600;
}
.location_box .timing_box h6 {
    color: #fff;
    font-weight: 500;
}
.location_box + .location_box {
    margin-top: 15px;
}
.location_box.locatiion_one {
    max-width: 330px;
}
.location_box.locatiion_two {
    max-width: 360px;
}
.location_box  span {
    display: inline-block;
    padding-top: 5px;
}
.location_box .timing_box {
    margin-top: 10px;
}
@keyframes blur{
  from{
      text-shadow:0px 0px 10px #fff,
      0px 0px 2px #fff, 
      0px 0px 5px #fff,
      0px 0px 5px #fff,
      0px 0px 5px #fff,
      0px 0px 5px #fff,
      0px 0px 5px #fff,
      0px 0px 5px #fff,
      0px 0px 10px #fff,
      0px 0px 10px #fff,
      0px 0px 10px #7B96B8,
      0px 0px 25px #7B96B8,
      0px 5px 20px #7B96B8,
      0px 5px 20px #7B96B8,
      0px 5px 20px #7B96B8,
      0px 5px 20px #7B96B8,
      0px -5px 20px #7B96B8,
      0px -5px 20px #7B96B8;
	 }
}
/** Special offer animation **/
.top_section .social_links{
	float:right;
	margin-top:14px;	
}
.top_section .social_links .social_icons{
	text-align:right;
	margin-bottom:8px;
}
.top_section .social_links .social_icons a+a{
	margin-left:5px;	
}
.top_section .social_links .phone_number{
	background:url(../images/top_phone.png) no-repeat left 4px;
	padding-left:28px;
	color:#1a1a2c;
	font-weight:normal;
}
.top_section .social_links .phone_number.phone_number_one {
	background:url(../images/top_phone.png) no-repeat 250px 4px;
}
.top_section .social_links .phone_number.phone_number_two {
	background:url(../images/top_phone.png) no-repeat 287px 4px;
}
.top_section .social_links .phone_number + .phone_number {
    margin-top: 15px;
}
/*--------top_section end---------*/



/*--------nav_section---------*/
.nav_section{
	background-color:#d20521;
	display:block;
}
.nav_section ul{
	margin:0px;
	padding:0px;
	list-style:none;
	display:block;
}
.nav_section ul:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    height: 0px;
}
.nav_section ul li{
	display:block;
	float:left;	
}
.nav_section ul li+li{
	margin-top:0px;
	background-image:url(../images/nav_li_border.jpg);	
	background-position:left center;
	background-repeat: no-repeat;
}
.nav_section ul li a{
	display:block;
	font-size:16px;
	color:#ffffff;
	padding:18px 17px;
}
.nav_section ul li:hover > a,
.nav_section ul li.select > a{
	background:#ed1132;
	border-bottom:3px solid #fff;	
	padding:18px 17px 15px 17px;
}
.nav_section ul li ul{
	position:absolute;
	z-index:99999;
	background:#d20521;	
	display:none;
}
.nav_section ul li ul li ul{
	margin-left:100%;
	margin-top:-40px;
}	
.nav_section ul li ul li{
	display:block;
	float:none;	
}
.nav_section ul li ul li a{
	padding:10px 18px;
	color:#ccc;
	white-space:nowrap;
}
.nav_section ul li ul li:hover > a{
	padding:10px 18px 7px 18px;
	color:#fff;
}
.nav_section ul li ul li + li{
	background:none;
	border-top:1px solid rgba(255,255,255,.4);	
}
.nav_section ul li:hover > ul{
	display:block;
}	
.nav_section .mobile_btn{
	text-align:right;
	display:none;
}

/*--------nav_section end---------*/


/*--------banner_section---------*/

.banner_section{
	position:relative;
	overflow:hidden;
}
.banner_section .preloader{
	padding:20px 0;
}
.banner_section ul{
	display:none ;	
}
.banner_section ul li{
	position:relative;
	max-height: 476px;
    overflow: hidden;
}
.banner_section.inner_baner img{
	width:100%;
	text-align:center;
}

.banner_section .banner img{
	width:100%;
}
.banner_section .banner-custom-text {
    box-sizing: border-box;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.banner_section .banner-custom-text .bnr-tbl {
    display: table;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
    width: 1000px;
}
.banner_section .banner-custom-text .bnr-tbl .bnr-tr {
    display: table-row;
}
.banner_section .banner-custom-text .bnr-tbl .bnr-tr .bnr-td {
    display: table-cell;
    vertical-align: middle;
}
.banner_section .banner-custom-text .bnr-tbl .bnr-tr .bnr-td .banner-title {
    font-weight: bold;
    margin-bottom: 15px;
}
.banner_section .flex-direction-nav{
}
.banner_section .flex-direction-nav a{
	position:absolute;
	width:37px;
	height:37px;
	color:transparent;
	top:50%;
}
.banner_section .flex-direction-nav .flex-prev{
	left:30px;
	background:url(../images/banner_slider_left.png) no-repeat;
}
.banner_section .flex-direction-nav .flex-next{
	right:30px;
	background:url(../images/banner_slider_right.png) no-repeat;
}
.banner_section li+li{
	margin:0px;	
}
.banner_section .flex-control-paging {
    position: absolute;
    text-align: center;
    width: 100%;
	bottom:40px;
	z-index:9999;
}
.banner_section .flex-control-paging  a{
	display:inline-block;	
}
.banner_section .flex-control-paging  li+li{
	margin-left:8px;	
}
.banner_section .flex-control-paging  a{
	display:block;
	height:12px;
	width:12px;
	background:url(../images/banner_btn1.png);	
	color:transparent;
	border-radius:0px;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
}
.banner_section .flex-control-paging  a.flex-active,.banner_section .flex-control-paging  a:hover{
	background:url(../images/banner_btn2.png);	
}
/*--------banner_section end---------*/


/*--------content_section---------*/
.content_section{
	padding:40px 0px;
	padding-bottom:60px;
}
.img_left{
	float:left;
	margin-right:20px;
	margin-top:8px;	
	margin-bottom:10px;
}
.img_right{
	float:right;
	margin-top:8px;	
	margin-left:20px;
	margin-bottom:10px;	
}
.content_section .section{
	padding-bottom:25px;
}
.content_section .section+.section{
	padding-top:25px;
	border-top:1px solid #f0f0f0;	
}
.content_section .content{
	float:left;
	width:67%;
}
.content_section .sidebar{
	float:right;
	width:30%;
}
.content_section  a.readmore,.banner_section .product_banner .product_banner_box .product_box a.readmore{
	font-size:15px;
	color:#ffffff;
	display:inline-block;
	background:#b01010;
	padding:5px 15px;
}
.content_section  a.addtoquote{
	font-size:15px;
	color:#ffffff;
	display:inline-block;
	background:#7f562f;
	padding:5px 15px;
}
.content_section .client_section{
	overflow:hidden;
}	
.content_section .client_section img{
	display:inline-block;
	margin:0px 24px;
}

/*--------content_section end---------*/
/* home page*/


.welcome_section{
	background:url(../images/welcome_bg.jpg);
	/*padding:86px 0px;*/
	padding:28px 0px;
	text-align:center;
	font-size:20px;
	color:#fff;
	margin-top:-5px;
	position:relative;	
}
.welcome_section h1{
	font-size:46px;
	color:#ffffff;
	font-weight:900;
	line-height:normal;	
}
.welcome_section .welcome_btn{
	text-align:center;
	margin-top:25px;
}
.welcome_section .welcome_btn .btn{
	display:inline-block;
	font-size:21px;
	color:#ffffff;
	font-weight:normal;
	margin:0px 6px;
	line-height:normal;
}
.welcome_section .welcome_btn .btn.red,.welcome_section .welcome_btn .btn.brown{
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;	
}
.welcome_section .welcome_btn .btn.red a,.welcome_section .welcome_btn .btn.brown a{
	padding:6px 15px;
	display:block;
	font-size:21px;
	color:#ffffff;
	font-weight:normal;
}
.welcome_section .welcome_btn .btn.red{
	background:#ed1c24;
}	
.welcome_section .welcome_btn .btn.brown{
	background:#a06630;
}
.content_section .project_section{
	position:relative;	
}
.content_section .project_section li+li{
	margin:0px ;
}
.content_section .project_section li span.project_box{
	display:inline-block;
	position:relative;
	width:32.3%;
}
.content_section .project_section li span.project_box+span.project_box{
	margin-left:12px;	
}
.content_section .project_section li span.project_box a{
	display:block;
}	
.content_section .project_section li span.project_box span.image{
	display:block;
}	
.content_section .project_section li span.project_box span.details{
	position:absolute;
	width:100%;
	height:100%;
	background:rgba(000,000,000,.5);
	bottom:0px;
	display:none;
}
.content_section .project_section li span.project_box:hover > a span.details{
	/*display:block;*/
}
.content_section .project_section li span.project_box span.details span.title{
	position:absolute;
	bottom:0px;
	text-align:center;
	font-size:14px;
	color:#fff;
	font-weight:normal;
	background:rgba(176,16,16,.6);
	padding:14px;
}
.content_section .project_section li span.project_box span.details span.title span.arrow {
    margin-top: -25px;
    position: absolute;
	text-align:center;
	left:47%;
}
.content_section .project_section li span.project_box span.details span.title h5{
	font-size:20px;
	color:#fff;
	font-weight:700;
	padding-bottom:10px;	
}
.content_section .project_section li span.project_box span.details span.title p{
	line-height:18px;
		
}
.content_section .project_section .flex-control-nav{
	display:none;
}
.content_section .project_section .flex-direction-nav a{
	display:block;
	width:22px;
	height:22px;
	top:17px;
}
.content_section .section+.section  .flex-direction-nav a{
	top:36px;
}
.content_section .project_section .flex-direction-nav .flex-next{
	background:url(../images/slider_nxt.jpg) no-repeat center top;
	right:0px;
}
.content_section .project_section .flex-direction-nav .flex-prev{
	background:url(../images/slider_pre.jpg) no-repeat center top;
	right:33px;
}
.content_section .featured_product{
	
}
.content_section .featured_product .featured_product_box{
	width:24%;
	display:inline-block;	
}
.content_section .featured_product .featured_product_box+.featured_product_box{
	margin-left:9px;	
}
.content_section .featured_product .featured_product_box span.image{
	display:block;	
	padding-bottom:10px;
	position:relative;	
}
.content_section .featured_product .featured_product_box span.image span.new{
	background:url(../images/new.png) no-repeat left top;
	width:88px;
	height:73px;
	display:block;
	position:absolute;
	top:0px;
	left:0px;	
}
.content_section .featured_product .featured_product_box h5 {
    font-size: 15px;
    font-weight: 600;
    padding-bottom: 5px;
}
.content_section .featured_product .featured_product_box h5 a {
    color: #5c5c5c;
}
.content_section .featured_product .featured_product_box h5.price{
	color:#b01010;
	padding-bottom:12px;	
}
.content_section .featured_product .featured_product_box h5.price span.label {
    color: #666;
    font-weight: normal;
}
.content_section .box_section{
	
}
.content_section .box_section .testimonial_box{
	float:left;
	width:48%;
}
.content_section .box_section .blog_box{
	float:right;
	width:48%;
}
.content_section .box_section .testimonial_box .testimonial_cnt{
	background:#f6f6f6 url(../images/testi_quote.jpg) no-repeat 15px 15px;
	padding:44px 20px 41px 35px;
	color:#5c5c5c;
	position:relative;
	margin-bottom:22px;
}
.content_section .box_section .testimonial_box .testimonial_cnt p{
	margin-bottom:0px;	
}
.content_section .box_section .testimonial_box .testimonial_cnt .testi_arrow{
	position:absolute;
	bottom:-17px;
}
.content_section .box_section .testimonial_box .name{
	font-style:italic;	
}
.content_section .box_section .blog_box .blog_img_date .blog_img{
	
}
.content_section .box_section .blog_box .blog_img_date{
	position:relative;
	margin-bottom:22px;
}
.content_section .box_section .blog_box .blog_img_date .date{
	position:absolute;
	top:0px;
	left:0px;
	background:rgba(176,16,16,.8);
	padding:5px;
	font-size:11px;
	color:#ffffff;
	text-align:center;	
}
.content_section .box_section .blog_box .blog_img_date .date span{
	display:block;
	font-size:35px;
	color:#ffffff;
	font-weight:600;
	line-height:30px;
}


/* home page*/




/*--------footer_section---------*/

.footer_section{
	padding:25px 0px;
	background:url(../images/footer_bg.jpg);
	color:#f0f0f0;
}
.footer_section .footer_btn{
	position:absolute;
	top:-54px;
	right:0px;
}
.footer_section .footer_box{
	float:left;
}
.footer_box h3{font-size:30px; color:#f0f0f0;}
.section h3{font-size:30px; color:#000;}
.footer_section .footer_box + .footer_box{
	margin-left:15px;	
}
.footer_section .footer_box.footer_box1{
	width:15%;	
}
.footer_section .footer_box.footer_box2{
	width:20%;	
}
.footer_section .footer_box.footer_box3{
	width:25%;	
}
.footer_section .footer_box.footer_box4{
	width:35%;	
}

.footer_section h1{
	color:#f0f0f0;	
}
.footer_section ul{
	list-style:none;
	padding:0px;	
}
.footer_section .footer_box.footer_box1 li+li{
	margin-top:6px;
}	
.footer_section ul li a{
	color:#f0f0f0;	
}
.footer_section .footer_box.footer_box1 li a:hover {
	text-decoration:underline;	
}
.footer_section a.download{
	font-size:18px;
	color:#f1f1f1;
	font-weight:600;
	display:inline-block;
	padding:15px 22px;
	background:#b01010;
	white-space:nowrap;
}
.footer_section .margin_btm0{
	margin-bottom:0px;
	line-height:12px;	
}
.footer_section strong{
	font-weight:800;	
}
.footer_btm{
	background:#ffffff;
	padding:18px 0px 13px 0px;
	color:#000000;	
}
.footer_btm .footer_left{
	float:left;
	width:50%;
	margin-top:6px;
}
.footer_btm .footer_right{
	float:right;
	width:50%;
	text-align:right;
}
.footer_btm .footer_right a+a{
	margin-left:6px;
}	

/*--------footer_section end---------*/

/* advance editor footer slider */
.pix-adv-page .colum.footerlogo  *{
	max-width:none !important;
}
/* advance editor footer slider */

.bread-crumb {
    padding-bottom: 10px;
    text-align: right;
}
.bread-crumb  a{
    color: #5c5c5c;
}
.bread-crumb  a:last-child {
    color: #d20521;
}
.bread-crumb a:hover{
	color:#d20521;
}

@media only screen and (max-width: 1000px){

.footer_section .footer_box+.footer_box{
	margin-left:15px;	
}
.banner_section .banner .banner_content h1{
	line-height:51px;
}
}
@media only screen and (max-width: 994px){
	.nav_section ul li a{
		font-size:14px;
		padding:18px 14px;
	}
	.nav_section ul li:hover > a,
	.nav_section ul li.select > a{
		padding:18px 14px 15px 14px;
	}	
}

@media only screen and (max-width: 967px){

.content_section .project_section li span.project_box+span.project_box{
	margin-left:5px;	
}
.content_section .featured_product .featured_product_box+.featured_product_box{
	margin-left:4px;	
}	
.top_section .logo {
    float: none;
    text-align: center;
    width: auto;
}
.top_section .logo .special_offer {
    margin: 15px 0 0;
    width: auto;
}
.top_section .social_links .social_icons {
    margin-bottom: 8px;
    text-align: center;
}
.top_section .social_links {
    float: none;
    margin-top: 14px;
	text-align:center;
}
.top_section .social_links .phone_number {
    display: inline-block;
    font-size: 15px;
    padding-left: 0;
    text-align: center;
    width: 460px;
}
.top_section .social_links .phone_number.phone_number_one {
    background: rgba(0, 0, 0, 0) url("../images/top_phone.png") no-repeat scroll 112px 4px;
}
.top_section .social_links .phone_number.phone_number_two {
    background: rgba(0, 0, 0, 0) url("../images/top_phone.png") no-repeat scroll 128px 4px;
}

}
@media only screen and (max-width: 890px){
	#is_desktop {
		display:none;
	}
	.nav_section .mobile_btn{
		display:block;
	}
	.nav_section ul.menu_main{
		position:absolute;
		display:none;
		background:#c3051f;
		right:0px;
		width:250px;
		z-index:9999999;
	}
	.nav_section ul.menu_main li{
		display:block;
		float:none;
	}
	.nav_section ul.menu_main li+li{
		background:none;
		border-top:1px solid rgba(255,255,255,.1);
	}
	.nav_section ul li ul {
		position:static;
		padding-left: 10px;
	}
	.nav_section ul li:hover > ul{
		display:none;
	}
	.nav_section ul li ul li ul {
		background-color: #e61935;
		margin-left: 0;
		margin-top: 0;
	}	
}

@media only screen and (max-width: 960px){
	.main{
		margin-left:15px;
		margin-right:15px;	
	}
	.footer_section .footer_box.footer_box1,.footer_section .footer_box.footer_box2,.footer_section .footer_box.footer_box3, .footer_section .footer_box.footer_box4{
		width:100%;	
	}

}
@media only screen and (max-width: 960px) and (min-width: 600px){
.footer_btm .footer_left{
	float:none;
	width:100%;
	margin-top:0px;
	margin-bottom:10px;
	text-align:center;
}
.footer_btm .footer_right{
	float:none;
	width:100%;
	margin-top:0px;
	text-align:center;
}
.footer_section .footer_box{
	float:none;
	padding-bottom:10px;
}
.footer_section .footer_box+.footer_box{
	padding-top:10px;
	margin-left:0px;
	border-top:1px solid #011431;	
}
.content_section .section + .section {
    padding-top: 28px;
}
.content_section .section + .section .flex-direction-nav a {
    top: 8px;
}
.content_section .box_section .testimonial_box{
	float:none;
	width:100%;
}
.content_section .box_section .blog_box{
	float:none;
	width:100%;
	margin-top:20px;
}
.content_section .box_section .blog_box .blog_img_date .blog_img img{
	width:100%;
}
.content_section .content{
	float:none;
	width:100%;
}
.content_section .sidebar{
	float:none;
	width:100%;
	margin-top:25px;
}
/*----------------*/
.main{
	margin-left:15px;
	margin-right:15px;	
}	
}

@media only screen and (max-width: 600px){


.banner_section .flex-control-paging{
	bottom:18px;
}
.banner_section .flex-direction-nav a{
	display:none !important;
}
.content_section .section + .section .flex-direction-nav a {
    top: 6px;
}
.footer_section a.download{
	font-size:20px;	
}
.footer_btm .footer_left{
	float:none;
	width:100%;
	margin-top:0px;
	margin-bottom:10px;
	text-align:center;
}
.footer_btm .footer_right{
	float:none;
	width:100%;
	margin-top:0px;
	text-align:center;
}
.footer_section .footer_box{
	float:none;
	padding-bottom:10px;
}
.footer_section .footer_box+.footer_box{
	padding-top:10px;
	margin-left:0px;
	border-top:1px solid #011431;	
}
.footer_section .footer_box.footer_box1,.footer_section .footer_box.footer_box2,.footer_section .footer_box.footer_box3{
	width:100%;	
}

.content_section {
    padding: 14px 0 28px;
}
.content_section .section {
    padding-bottom: 5px;
}
.content_section .section + .section {
    padding-top: 14px;
}
.content_section .box_section .testimonial_box{
	float:none;
	width:100%;
}
.content_section .box_section .blog_box{
	float:none;
	width:100%;
}
.content_section .featured_product .featured_product_box{
	width:100%;
	display:block;	
}
.content_section .section + .section {
    padding-top: 28px;
}
.content_section .section + .section .flex-direction-nav a {
    top: 8px;
}
	
.content_section .featured_product .featured_product_box span.image img{
	width:100%;	
}
.content_section .featured_product .featured_product_box+.featured_product_box{
	margin-left:0px;
	margin-top:20px;	
}
.content_section .project_section li span.project_box span.details{
	display:block !important;	
}
.content_section .project_section li span.project_box{
	display:inline-block;
	position:relative;
	width:100%;
}
.content_section .project_section li span.project_box span.image img{
	width:100%;	
}
.content_section .project_section li span.project_box+span.project_box{
	margin-left:0px;
	margin-top:10px;
}
.content_section .project_section li span.project_box span.details span.title{
	width:100%;
	padding:14px 0px;	
}

.welcome_section .welcome_btn .btn{
	display:block;
	margin:10px 0px;
}
.content_section .client_section img{
	margin:0px;
	margin-bottom:10px;	
}
.content_section .content{
	float:none;
	width:100%;
}
.content_section .sidebar{
	float:none;
	width:100%;
	margin-top:25px;
}
.top_section .social_links .social_icons{
	text-align:center;
}
.top_section .social_links .phone_number {
    display: inline-block;
    font-size: 15px;
    padding-left: 0;
    text-align: center;
    width: 290px;
}
.top_section .social_links .phone_number.phone_number_two {
    background: rgba(0, 0, 0, 0) url("../images/top_phone.png") no-repeat scroll 42px 4px;
}
.top_section .social_links .phone_number.phone_number_one {
    background: rgba(0, 0, 0, 0) url("../images/top_phone.png") no-repeat scroll 25px 4px;
}
.top_section .logo{
	float:none;
	width:100%;
	text-align:center;	
}
.top_section .social_links{
	float:none;
	width:100%;
	margin-top:14px;
	text-align:center;	
}
/*----------------*/
.main{
	margin-left:15px;
	margin-right:15px;	
}
.top_section .logo .special_offer{
	width:auto;
}
}
ul.page-no {
    display: block;
    list-style: none;
    margin: 0px;
    padding: 0px;
    margin-bottom: 60px;
}
ul.page-no li {
    display: inline-block;
}
ul.page-no li + li {
    margin-left: 5px;
}
ul.page-no li a {
    background-color: #f3f3f3;
    padding: 4px 9px;
    border: 1px solid #b8b8b8;
    color: #000;
    font-weight: 800;
}
ul.page-no li:hover a,
ul.page-no li.active a {
    background-color: #900;
    border-color: #900;
    color: #fff;
}
.cfx:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.rich-content img {
    margin-bottom: 15px;
}
.rich-content:after {
    content: ".";
    display: block;
    clear: both;
    height: 0px;
    visibility: hidden;
}
.msg-output {
    background-color: #c8ffc8;
    color: #000;
    font-weight: 400;
    padding: 10px 14px;
    margin-bottom: 13px;
    border-left: 3px solid #090;
}
.msg-output.error {
    background-color: #ffc3c3;
    border-left-color: #900;
}

